[
  {
    "Code": "dt",
    "NameRus": "Дата расчета",
    "IsDefault": true,
    "NumberFormat": "dd.MM.yyyy;@"
  },
  {
    "Code": "country_index",
    "NameRus": "Страна",
    "IsDefault": true
  },
  {
    "Code": "nickname_index",
    "NameRus": "Наименование индекса",
    "IsDefault": true
  },
  {
    "Code": "isincode_index",
    "NameRus": "ISIN индекса",
    "IsDefault": true
  },
  {
    "Code": "shortname_fintool",
    "NameRus": "Наименование инструмента",
    "IsDefault": true
  },
  {
    "Code": "isincode_fintool",
    "NameRus": "ISIN инструмента",
    "IsDefault": true
  },
  {
    "Code": "weight",
    "NameRus": "Вес инструмента в составе индекса",
    "IsDefault": true,
    "NumberFormat": "General"
  },
  {
    "Code": "weight_chng",
    "NameRus": "Изменение веса",
    "IsDefault": true,
    "NumberFormat": "General"
  }
]
